Subject: RE: X programs "Segmentation fault" in cgywin.dll (b18) under NT 4.0
From: [email-masked] (Sergey Okhapkin)

23 Sep 1997 02:00:43 -0700
Message-ID: <[email-masked]>
To: "[email-masked]" <[email-masked]>,
        "'Tor M. Aamodt'"
	 <[email-masked]>

Tor M. Aamodt wrote:
> Hello there cygwin people,
>
> Whenever I run a program complied with gnu-win32 that uses X11 under NT
> 4.0 it causes the following error:
>
>     The instruction at "0x0252bac6" referenced memory at "0x100476c0".
>     The momory could not be "written".
>
> This is in cygwin.dll.  I have the X11R6.3 libs distributed by Arlindo
> da Silva, none of his x-apps work,

The address is not in cygwin.dll, but in one of X11 dlls. You need a valid 
/etc/passwd file. I don't understand this Xlib feature :-) Do you have a X 
server started?

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".